TD {font-family:Fixed,Courier,monospace; background-color:white; color:black}
SPAN.S0 {background-color:#000000;color:#FFFFFF} SPAN.T0 {color:#000000} /* black */
SPAN.S1 {background-color:#ffffff;color:#000000} SPAN.T1 {color:#ffffff} /* white */
SPAN.S2 {background-color:#ff0000;color:#FFFFFF} SPAN.T2 {color:#ff0000} /* red */
SPAN.S3 {background-color:#00ff00;color:#000000} SPAN.T3 {color:#00ff00} /* green */
SPAN.S4 {background-color:#0000ff;color:#FFFFFF} SPAN.T4 {color:#0000ff} /* blue */
SPAN.S5 {background-color:#00ffff;color:#000000} SPAN.T5 {color:#00ffff} /* cyan */
SPAN.S6 {background-color:#ff00ff;color:#FFFFFF} SPAN.T6 {color:#ff00ff} /* magenta */
SPAN.S7 {background-color:#ffff00;color:#000000} SPAN.T7 {color:#ffff00} /* yellow */
SPAN.S8 {background-color:#6600cc;color:#FFFFFF} SPAN.T8 {color:#6600cc} /* purple */
SPAN.S9 {background-color:#0099ff;color:#FFFFFF} SPAN.T9 {color:#0099ff} /* dull-blue */
SPAN.S10 {background-color:#33cccc;color:#000000} SPAN.T10 {color:#33cccc} /* dark-green-blue */
SPAN.S11 {background-color:#00ffcc;color:#000000} SPAN.T11 {color:#00ffcc} /* medium-green-blue */
SPAN.S12 {background-color:#0033ff;color:#FFFFFF} SPAN.T12 {color:#0033ff} /* bright-blue */
SPAN.S13 {background-color:#009900;color:#FFFFFF} SPAN.T13 {color:#009900} /* dark-green */
SPAN.S14 {background-color:#33cc00;color:#000000} SPAN.T14 {color:#33cc00} /* bright-green */
SPAN.S15 {background-color:#ff3333;color:#FFFFFF} SPAN.T15 {color:#ff3333} /* orange */
SPAN.S16 {background-color:#cc6600;color:#FFFFFF} SPAN.T16 {color:#cc6600} /* orange-brown */
SPAN.S17 {background-color:#cc0000;color:#FFFFFF} SPAN.T17 {color:#cc0000} /* bright-red */
SPAN.S18 {background-color:#999999;color:#FFFFFF} SPAN.T18 {color:#999999} /* light-gray */
SPAN.S19 {background-color:#666666;color:#FFFFFF} SPAN.T19 {color:#666666} /* dark-gray */
SPAN.S20 {background-color:#ffffff;color:#000000} SPAN.T20 {color:#ffffff} /* gray0 */
SPAN.S21 {background-color:#eeeeee;color:#000000} SPAN.T21 {color:#eeeeee} /* gray1 */
SPAN.S22 {background-color:#dddddd;color:#000000} SPAN.T22 {color:#dddddd} /* gray2 */
SPAN.S23 {background-color:#cccccc;color:#000000} SPAN.T23 {color:#cccccc} /* gray3 */
SPAN.S24 {background-color:#bbbbbb;color:#FFFFFF} SPAN.T24 {color:#bbbbbb} /* gray4 */
SPAN.S25 {background-color:#aaaaaa;color:#FFFFFF} SPAN.T25 {color:#aaaaaa} /* gray5 */
SPAN.S26 {background-color:#999999;color:#FFFFFF} SPAN.T26 {color:#999999} /* gray6 */
SPAN.S27 {background-color:#888888;color:#FFFFFF} SPAN.T27 {color:#888888} /* gray7 */
SPAN.S28 {background-color:#777777;color:#FFFFFF} SPAN.T28 {color:#777777} /* gray8 */
SPAN.S29 {background-color:#666666;color:#FFFFFF} SPAN.T29 {color:#666666} /* gray9 */
SPAN.S30 {background-color:#555555;color:#FFFFFF} SPAN.T30 {color:#555555} /* gray10 */
SPAN.S31 {background-color:#444444;color:#FFFFFF} SPAN.T31 {color:#444444} /* gray11 */
SPAN.S32 {background-color:#333333;color:#FFFFFF} SPAN.T32 {color:#333333} /* gray12 */
SPAN.S33 {background-color:#222222;color:#FFFFFF} SPAN.T33 {color:#222222} /* gray13 */
SPAN.S34 {background-color:#111111;color:#FFFFFF} SPAN.T34 {color:#111111} /* gray14 */
SPAN.S35 {background-color:#000000;color:#FFFFFF} SPAN.T35 {color:#000000} /* gray15 */
SPAN.S36 {background-color:#e53319;color:#FFFFFF} SPAN.T36 {color:#e53319} /* clustal-red */
SPAN.S37 {background-color:#197fe5;color:#FFFFFF} SPAN.T37 {color:#197fe5} /* clustal-blue */
SPAN.S38 {background-color:#19cc19;color:#000000} SPAN.T38 {color:#19cc19} /* clustal-green */
SPAN.S39 {background-color:#19b2b2;color:#FFFFFF} SPAN.T39 {color:#19b2b2} /* clustal-cyan */
SPAN.S40 {background-color:#e57f7f;color:#FFFFFF} SPAN.T40 {color:#e57f7f} /* clustal-pink */
SPAN.S41 {background-color:#cc4ccc;color:#FFFFFF} SPAN.T41 {color:#cc4ccc} /* clustal-magenta */
SPAN.S42 {background-color:#cccc00;color:#000000} SPAN.T42 {color:#cccc00} /* clustal-yellow */
SPAN.S43 {background-color:#e5994c;color:#FFFFFF} SPAN.T43 {color:#e5994c} /* clustal-orange */
SPAN.S44 {background-color:#ffffff;color:#000000} SPAN.T44 {color:#ffffff} /* clustal-white */
SPAN.S45 {background-color:#999999;color:#FFFFFF} SPAN.T45 {color:#999999} /* clustal-light-gray */
SPAN.S46 {background-color:#666666;color:#FFFFFF} SPAN.T46 {color:#666666} /* clustal-dark-gray */
SPAN.S47 {background-color:#000000;color:#FFFFFF} SPAN.T47 {color:#000000} /* clustal-black */
SPAN.S48 {background-color:#ffffff;color:#000000} SPAN.T48 {color:#ffffff} /* clustal-white-print */
SPAN.S49 {background-color:#ffff00;color:#000000} SPAN.T49 {color:#ffff00} /* clustal-yellow-print */
SPAN.S50 {background-color:#6619e5;color:#FFFFFF} SPAN.T50 {color:#6619e5} /* clustal-violet-print */
SPAN.S51 {background-color:#e57f66;color:#FFFFFF} SPAN.T51 {color:#e57f66} /* clustal-red-print */
SPAN.S52 {background-color:#66e5e5;color:#000000} SPAN.T52 {color:#66e5e5} /* clustal-blue-print */
SPAN.S53 {background-color:#b299e5;color:#FFFFFF} SPAN.T53 {color:#b299e5} /* clustal-purple-print */
SPAN.S54 {background-color:#000000;color:#FFFFFF} SPAN.T54 {color:#000000} /* clustal-black-print */
SPAN.S55 {background-color:#e57f7f;color:#FFFFFF} SPAN.T55 {color:#e57f7f} /* clustal-pink-print */
SPAN.S56 {background-color:#19b2b2;color:#FFFFFF} SPAN.T56 {color:#19b2b2} /* clustal-cyan-print */
SPAN.S57 {background-color:#cc4ccc;color:#FFFFFF} SPAN.T57 {color:#cc4ccc} /* clustal-magenta-print */
SPAN.S58 {background-color:#e5994c;color:#FFFFFF} SPAN.T58 {color:#e5994c} /* clustal-orange-print */
SPAN.S59 {background-color:#19cc19;color:#000000} SPAN.T59 {color:#19cc19} /* clustal-green-print */
SPAN.S60 {background-color:#999999;color:#FFFFFF} SPAN.T60 {color:#999999} /* clustal-light-gray-print */
SPAN.S61 {background-color:#99b2b2;color:#FFFFFF} SPAN.T61 {color:#99b2b2} /* clustal-dark-gray-print */
SPAN.S62 {background-color:#ff1111;color:#FFFFFF} SPAN.T62 {color:#ff1111} /* nardi-red */
SPAN.S63 {background-color:#1155ff;color:#FFFFFF} SPAN.T63 {color:#1155ff} /* nardi-blue */
SPAN.S64 {background-color:#11dd11;color:#000000} SPAN.T64 {color:#11dd11} /* nardi-green */
SPAN.S65 {background-color:#11ffff;color:#000000} SPAN.T65 {color:#11ffff} /* nardi-cyan */
SPAN.S66 {background-color:#ffff11;color:#000000} SPAN.T66 {color:#ffff11} /* nardi-yellow */
SPAN.S67 {background-color:#ff7f11;color:#FFFFFF} SPAN.T67 {color:#ff7f11} /* nardi-orange */
SPAN.S68 {background-color:#ff11ff;color:#FFFFFF} SPAN.T68 {color:#ff11ff} /* nardi-pink */
SPAN.S69 {background-color:#6611cc;color:#FFFFFF} SPAN.T69 {color:#6611cc} /* nardi-purple */
SPAN.S70 {background-color:#197fe5;color:#FFFFFF} SPAN.T70 {color:#197fe5} /* nardi-dull-blue */
SPAN.S71 {background-color:#999999;color:#FFFFFF} SPAN.T71 {color:#999999} /* nardi-light-gray */
SPAN.S72 {background-color:#666666;color:#FFFFFF} SPAN.T72 {color:#666666} /* nardi-dark-gray */
SPAN.S73 {background-color:#90fe23;color:#000000} SPAN.T73 {color:#90fe23} /* lin-A */
SPAN.S74 {background-color:#fe5e2d;color:#FFFFFF} SPAN.T74 {color:#fe5e2d} /* lin-R */
SPAN.S75 {background-color:#2e3d2d;color:#FFFFFF} SPAN.T75 {color:#2e3d2d} /* lin-N */
SPAN.S76 {background-color:#00903b;color:#FFFFFF} SPAN.T76 {color:#00903b} /* lin-D */
SPAN.S77 {background-color:#004baa;color:#FFFFFF} SPAN.T77 {color:#004baa} /* lin-C */
SPAN.S78 {background-color:#864b00;color:#FFFFFF} SPAN.T78 {color:#864b00} /* lin-Q */
SPAN.S79 {background-color:#3fa201;color:#FFFFFF} SPAN.T79 {color:#3fa201} /* lin-E */
SPAN.S80 {background-color:#10fe68;color:#000000} SPAN.T80 {color:#10fe68} /* lin-G */
SPAN.S81 {background-color:#b2063b;color:#FFFFFF} SPAN.T81 {color:#b2063b} /* lin-H */
SPAN.S82 {background-color:#04ced9;color:#000000} SPAN.T82 {color:#04ced9} /* lin-I */
SPAN.S83 {background-color:#4972fe;color:#FFFFFF} SPAN.T83 {color:#4972fe} /* lin-L */
SPAN.S84 {background-color:#c4a100;color:#FFFFFF} SPAN.T84 {color:#c4a100} /* lin-K */
SPAN.S85 {background-color:#2a84dd;color:#FFFFFF} SPAN.T85 {color:#2a84dd} /* lin-M */
SPAN.S86 {background-color:#a60ade;color:#FFFFFF} SPAN.T86 {color:#a60ade} /* lin-F */
SPAN.S87 {background-color:#fe61fe;color:#FFFFFF} SPAN.T87 {color:#fe61fe} /* lin-P */
SPAN.S88 {background-color:#f7e847;color:#000000} SPAN.T88 {color:#f7e847} /* lin-S */
SPAN.S89 {background-color:#fefeb3;color:#000000} SPAN.T89 {color:#fefeb3} /* lin-T */
SPAN.S90 {background-color:#4a007f;color:#FFFFFF} SPAN.T90 {color:#4a007f} /* lin-W */
SPAN.S91 {background-color:#e903a8;color:#FFFFFF} SPAN.T91 {color:#e903a8} /* lin-Y */
SPAN.S92 {background-color:#5bfdfd;color:#000000} SPAN.T92 {color:#5bfdfd} /* lin-V */
SPAN.S93 {background-color:#90fe23;color:#000000} SPAN.T93 {color:#90fe23} /* find-A */
SPAN.S94 {background-color:#fe5e2d;color:#FFFFFF} SPAN.T94 {color:#fe5e2d} /* find-B */
SPAN.S95 {background-color:#2e3d2d;color:#FFFFFF} SPAN.T95 {color:#2e3d2d} /* find-C */
SPAN.S96 {background-color:#00903b;color:#FFFFFF} SPAN.T96 {color:#00903b} /* find-D */
SPAN.S97 {background-color:#004baa;color:#FFFFFF} SPAN.T97 {color:#004baa} /* find-E */
SPAN.S98 {background-color:#864b00;color:#FFFFFF} SPAN.T98 {color:#864b00} /* find-F */
SPAN.S99 {background-color:#3fa201;color:#FFFFFF} SPAN.T99 {color:#3fa201} /* find-G */
SPAN.S100 {background-color:#10fe68;color:#000000} SPAN.T100 {color:#10fe68} /* find-H */
SPAN.S101 {background-color:#b2063b;color:#FFFFFF} SPAN.T101 {color:#b2063b} /* find-I */
SPAN.S102 {background-color:#04ced9;color:#000000} SPAN.T102 {color:#04ced9} /* find-J */
SPAN.S103 {background-color:#4972fe;color:#FFFFFF} SPAN.T103 {color:#4972fe} /* find-K */
SPAN.S104 {background-color:#c4a100;color:#FFFFFF} SPAN.T104 {color:#c4a100} /* find-L */
SPAN.S105 {background-color:#2a84dd;color:#FFFFFF} SPAN.T105 {color:#2a84dd} /* find-M */
SPAN.S106 {background-color:#a60ade;color:#FFFFFF} SPAN.T106 {color:#a60ade} /* find-N */
SPAN.S107 {background-color:#fe61fe;color:#FFFFFF} SPAN.T107 {color:#fe61fe} /* find-O */
SPAN.S108 {background-color:#f7e847;color:#000000} SPAN.T108 {color:#f7e847} /* find-P */
SPAN.S109 {background-color:#fefeb3;color:#000000} SPAN.T109 {color:#fefeb3} /* find-Q */
SPAN.S110 {background-color:#4a007f;color:#FFFFFF} SPAN.T110 {color:#4a007f} /* find-R */
SPAN.S111 {background-color:#e903a8;color:#FFFFFF} SPAN.T111 {color:#e903a8} /* find-S */
SPAN.S112 {background-color:#5bfdfd;color:#000000} SPAN.T112 {color:#5bfdfd} /* find-T */
